## org.apache.mahout.cf.taste.impl.eval
Class LoadStatistics

    java.lang.Object
      org.apache.mahout.cf.taste.impl.eval.LoadStatistics

    public final class LoadStatistics

extends Object

Method Summary
`RunningAverage` `getTiming()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Method Detail

### getTiming

    public RunningAverage getTiming()

Copyright © 2008–2014 The Apache Software Foundation. All rights reserved.